=== debian/control ===
Source: rust-attribute-derive-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-collection-literals-1+default-dev <!nocheck>,
 librust-interpolator-0.5+default-dev <!nocheck>,
 librust-interpolator-0.5+iter-dev <!nocheck>,
 librust-manyhow-0.11+default-dev <!nocheck>,
 librust-proc-macro-utils-0.10+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-quote-use-0.8+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/attribute-derive-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/attribute-derive-macro
Homepage: https://github.com/ModProg/attribute-derive
X-Cargo-Crate: attribute-derive-macro
Rules-Requires-Root: no

Package: librust-attribute-derive-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-collection-literals-1+default-dev,
 librust-interpolator-0.5+default-dev,
 librust-interpolator-0.5+iter-dev,
 librust-manyhow-0.11+default-dev,
 librust-proc-macro-utils-0.10+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-quote-use-0.8+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-attribute-derive-macro+default-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0+default-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0.10-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0.10+default-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0.10.3-dev (= ${binary:Version}),
 librust-attribute-derive-macro-0.10.3+default-dev (= ${binary:Version})
Description: Clap for proc macro attributes - Rust source code
 Source code for Debianized Rust crate "attribute-derive-macro"
