=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive-macro 0.10.3 --all-targets --all-features
Features: test-name=rust-attribute-derive-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive-macro 0.10.3 --all-targets
Features: test-name=librust-attribute-derive-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive-macro 0.10.3 --all-targets --no-default-features
Features: test-name=librust-attribute-derive-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
