=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/attribute-derive-macro
 Homepage: https://github.com/ModProg/attribute-derive
 X-Cargo-Crate: attribute-derive-macro
-Rules-Requires-Root: no
 
 Package: librust-attribute-derive-macro-dev
 Architecture: any
@@ -45,7 +44,7 @@
  librust-attribute-derive-macro-0+default-dev (= ${binary:Version}),
  librust-attribute-derive-macro-0.10-dev (= ${binary:Version}),
  librust-attribute-derive-macro-0.10+default-dev (= ${binary:Version}),
- librust-attribute-derive-macro-0.10.3-dev (= ${binary:Version}),
- librust-attribute-derive-macro-0.10.3+default-dev (= ${binary:Version})
+ librust-attribute-derive-macro-0.10.5-dev (= ${binary:Version}),
+ librust-attribute-derive-macro-0.10.5+default-dev (= ${binary:Version})
 Description: Clap for proc macro attributes - Rust source code
  Source code for Debianized Rust crate "attribute-derive-macro"
